menumode         = 0
patchvalfuzz     = 3
applyfailmode    = 0
applymode        = 0
cmpmode          = 1
editor           =
indir            =
outdir           =
background       =
remote_dir       =
remote_repo      =
remote_branch    =
mergelist_filter =
opmode           = 0
current_mr       =
b_rename_infiles = false
b_fmt_upstream   = true
b_verbose        = true
b_mrcomments     = true
b_seekfixes      = true
b_reviewed       = false
b_acked          = false
b_nacked         = false
